spacemacs font-lock+ 安装失败

spacemacs

#1

An error occurred while installing font-lock+ 有遇到过的吗


#2

什么 Error?请提供更详细的信息。


#3

网络问题,访问github超时,因为这个包是mirror上的。


#4

说version number 不对,必须得指定一个number, An error occurred while installing font-lock+ (error: (error Invalid version syntax: ‘Search failed: “Fetch URL: \(.*\)”’ (must start with a number)))


#5

后来您解决了吗?


#6

用develop的spacemacs看看


#7

现在使用的真实develp的spacemacs


#8

搜那个目录。删了就行了


#9

我之前用的–insecure 后来改成直接emacs就可以啦。